Subject: [regext] Preliminary agenda for IETF102 Bangkok

From: Antoin Verschuren <[email-masked]>
Date: Fri, 19 Oct 2018 15:37:44 +0200

Hi all,

Please find below the preliminary agenda for Bangkok that I drafted where I hope I understood all your requests.
I had several messages to work through to gather your requests.
Could each of you that indicated to me they wish to be on the agenda verify that they are, and please fill in the open gaps regarding speakers or documents?
If not, please reply to this message so I can track the changes.

As you may see, we have a full agenda already.
We need to think carefully about preparation.
Jim will send a separate message to the list about how we think to handle that.

- -- 
Antoin Verschuren

Tweevoren 6, 5672 SB Nuenen, NL
M: +31 6 37682392